Subject: [IGEXMail-0022] IGEX98 Data Center
From: ChinTang Su <[email-masked]>
Date: 13 Oct 1998 10:29:52

[email-masked], [email-masked], [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    13-Oct-1998 10:29:52                   Message No 0022
******************************************************************************

Author: ChinTang Su <[email-masked]>
Subject: IGEX98 Data Center

     This mail is in froming that status of GG24C station NCKU(Taiwan) and its
collocation GPS station CK02 are working normally since 12,October.The data
set is also putting on the data center igex98.sv.ncku.edu.tw(140.116.45.168)
username:guest password:guest.And we will try to contact NPL and UTM,rightnow.